#blogTitle h1 a{
  color: #515151;
  font-family: "Ubuntu Mono";
}

#home {
    opacity: 0.65;
    margin: 0 auto;
    width: 85%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

body {
    /*background: url(https://images.cnblogs.com/cnblogs_com/y-clever/1016689/o_bgimg4.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;*/
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}